Google Chrome vulnerabilities

Multiple memory corruption vulnerabilities were found in Chrome which could allow a remote attacker crash the application and execute arbitrary code. If your Chrome web browser version is prior to 8.0.552.237 then you need to update it with the latest security fixes. Windows Chrome users should get updates automatically however, I suggest that you check your current version. From the wrench icon, select the About Google Chrome item.

Chrome.JPG

Updates are available if the wrench icon on the browser toolbar shows a little orange dot. Click the wrench icon and select Update Google Chrome and restart the browser.

For more information visit Google’s Chrome release notes here.

Leave a Comment

Your email address will not be published.

This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.

Scroll to Top